<template lang="pug">
	#doctorado
		.portada
			img(src="~/assets/img/portada-doctorado.jpg", alt="")

		.titular.seccion: .contenedor
			h1 Doctorado en educacion

		.contenido.seccion: .contenedor
			p contenido

</template>


<style lang="stylus">

gris = #C6C6C6;

#doctorado
	background: white;

	.portada
		img
			width 100%

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 -2rem
			border-radius 1rem

		.contenedor
			@media (min-width: 768px)
				min-height 275px
				padding 2rem 0
				align-items center

	.contenido
		background: linear-gradient(180deg, alpha(#8ED9F0, 10%) -8.54%, rgba(142, 217, 240, 0) 73.02%), rgba(142, 217, 240, 0.2);
		border-radius: 1rem;

		.contenedor
			padding 4rem 0 2rem

</style>
